body .finance-menu{
    background: #255599;
}

body .finance-container {
    flex-wrap: wrap;
    gap: 5.6vw;
}

.finance-container h2.title {
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-decoration: none;
    font-size: max(40px, 5vw);
    flex: 1 1 100%;
}

.finance-description p {
    padding: 0.5vw;
}

.finance-description strong {
    font-weight: 700;
}

body .finance-menu__item--active .finance-menu__arrow {
    background-color: #D03D35;
}

body .finance-menu__link {
    color: #F9F2EB;
}
body .finance-menu__item--active .finance-menu__link {
    color: #FF693C;
}

body .finance-card__icon{
    background: none;
}

body .finance-card__icon::after {
    content: none;
}